Document: fonts-senamirmir-washra-example
Title: Debian fonts-senamirmir-washra Manual
Author: Abass Alamnehe <contact@senamirmir.org>
Abstract: This manual gives sample texts of the included
 fonts.
Section: Text

Format: PDF
Files: /usr/share/doc/fonts-senamirmir-washra/master_test.pdf.gz
